# accept

Specifies accepted MIME types for file uploads.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Values

* | Specify a value for accept that is not on this list.
application/msexcel | Microsoft Excel file.
application/msword | Microsoft Word document.
application/pdf | Adobe Acrobat PDF file.
application/rtf | Rich text file.
application/x-zip-compressed | Zip file.
text/html | HTML document.
text/plain | Plain text document.

## Availability

W3C HTML 4.01

## Related

- input

text_html aptana_docs